###development
#\u5E94\u7528\u540D,\u4E3B\u8981\u7528\u4E8E\u7F13\u5B58\u7B49\u6807\u5FD7
application.name=file-server
#tomcat\u914D\u7F6E
#httpserver.port=8010
server.port=9090
# tomcat\u6700\u5927\u7EBF\u7A0B\u6570\uFF0C\u9ED8\u8BA4\u4E3A200
server.tomcat.max-threads=800
# tomcat\u7684URI\u7F16\u7801
server.tomcat.uri-encoding=UTF-8
#\u6587\u4EF6\u4E0A\u4F20
spring.http.encoding.charset=UTF-8
spring.http.multipart.enabled=true
spring.http.multipart.max-file-size=1024MB
spring.http.multipart.max-request-size=1024MB
#\u89E3\u51B3jackson\u8F6C\u6362json\u65F6\u95F4\u5DEE\u4E868\u4E2A\u5C0F\u65F6\u7684\u95EE\u9898
spring.jackson.time-zone=GMT+8
spring.aop.proxy-target-class=true

#mongodb\u914D\u7F6E
#spring.data.mongodb.uri=mongodb://192.168.10.30:27017/jk-server-db

#\u65E5\u5FD7\u914D\u7F6E
logging.path=
logging.file=file-server.log
# location of config file (default classpath:logback.xml for logback)
# logging.config=
# levels for loggers, e.g. "logging.level.org.springframework=DEBUG" (TRACE, DEBUG, INFO, WARN, ERROR, FATAL, OFF)
logging.level.org.springframework=DEBUG
logging.level.com.qmth.file=DEBUG
#JSON\u914D\u7F6E
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss

file-server.version=1
file-server.domain=http://dps.qmth.com.cn
file-server.root=d://

#\u6570\u636E\u6E90\u914D\u7F6E
db.host=localhost
db.port=3306
db.name=jk_server_v4.0.0
db.username=root
db.password=123456789

#redis\u6570\u636E\u6E90\u914D\u7F6E
#com.qmth.redis.host=${db.host}
#com.qmth.redis.port=6379
#com.qmth.redis.db=2
#com.qmth.redis.password=

#mysql\u914D\u7F6E
com.qmth.datasource.url=jdbc:mysql://${db.host}:${db.port}/${db.name}?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=UTF-8&nullCatalogMeansCurrent=true
com.qmth.datasource.username=${db.username}
com.qmth.datasource.password=${db.password}
com.qmth.mybatis.log-level=debug